@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
}
body {
	margin: 0px;
	background-color: #F3F3F3;
}
#top1 {
	background-image: url(http://images.china.cn/images1/de/08dgay/1_1.jpg);
	height: 40px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
#top2 {
	background-image: url(http://images.china.cn/images1/de/08dgay/1_5.jpg);
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center;
}
#center1 {
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #D6D6D6;
	background-color: #FFFFFF;
	margin-bottom: 8px;
}
#center2 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
	background-image: url(http://images.china.cn/images1/de/08dgay/3_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#autopage span {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
#autopage a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.but1 {
	background-image: url(http://images.china.cn/images1/de/08dgay/3_1.jpg);
	background-repeat: no-repeat;background-position: top;
}
.fb10_FF6600 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
}
.f11_000000 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}
.f11_666666 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.f11_424D5E {
	font-family: Verdana;
	font-size: 11px;
	color: #424D5E;
	text-decoration: underline;
}
.fb11_1184D4 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	color: #1184D4;
	text-decoration: none;
}
.f12 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 19px;
}
.f12_000000 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
.f12_666666 {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 19px;
}
.f_666666 {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.f12_FFFFFF {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.fb12_000000 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.fb12_FFFFFF {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.fb13 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.fb13_000000 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.fb15_1184D4 {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #1184D4;
	text-decoration: none;
}
.fb15_FFFFFF {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.fb16_000000 {
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.fb20_000000 {
	font-family: Arial;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.fb20_FFFF00 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #FFFF00;
}
.fb30_FF6600 {
	font-family: Arial;
	font-size: 32px;
	font-weight: bold;
	color: #FF6600;
}
.hd {
	background-image: url(http://images.china.cn/images1/de/07travel/bg1-1.jpg);
	background-repeat: no-repeat;
}
.fb12_00719B {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #00719B;
	text-decoration: underline;
	line-height: 24px;
}
.fb12_FFFFFF {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
}
.down1 {
	background-image: url(http://images.china.cn/images1/de/08dgay/5_1.gif);
	height: 30px;
	width: 320px;
}
